.fw-bg-senary {
    background-color: var(--senary) !important;
}

.fw-login-custom {
    padding-top: 48px;
    padding-bottom: 48px;
}

@media (min-width: 992px) {
    .fw-login-custom {
        padding-top: 95px;
        padding-bottom: 190px;
    }
}

@media (min-width: 376px) {
    .fw-register-custom {
        padding-top: 48px;
        padding-bottom: 96px;
    }
}
